.quantitySelectorContainer {
  flex-direction: row;
  align-items: center;
  gap: 1rem;
}

.quantitySelectorTitle {
  margin: 0;
  font-size: 1.25rem;
  font-weight: 600;
  color: #13101e;
}

.quantitySelectorStepper {
  border: 2px solid #171520;
  border-radius: 4px;
}
:global(.vtex-numeric-stepper__input) {
  width: 1.5em;
  font-size: 1rem;
}

:global(.vtex-numeric-stepper__minus-button),
:global(.vtex-numeric-stepper__plus-button) {
  width: fit-content !important;
  background-color: transparent;
  font-size: 2rem;
  color: #171520;
}

:global(.vtex-numeric-stepper__input),
:global(.vtex-numeric-stepper__minus-button),
:global(.vtex-numeric-stepper__plus-button) {
  border-width: 0px;
}
